Subject: Re: bug#48270: 27.1: Backtrace buffer behavior change

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 09 Jun 2021 12:31:40 +0200

Eli Zaretskii <[email-masked]> writes:

> Anyway, I don't see any typo here: there is indeed a node called
> "Backtraces" in the ELisp manual.  Is it possible that you have some
> stale or modified manual installed?  Otherwise I don't understand why
> you say there's a typo.

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no